---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T14:43:03Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://165f4031-269b-4806-a767-0c4f847d45af"
documentDescribes:
- "SPDXRef-Project-Unmanaged-helm-8bd517338c8287dae4728e381b5ce1a3894b3fe7"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-helm-8bd517338c8287dae4728e381b5ce1a3894b3fe7"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "helm"
  summary: "NONE"
  versionInfo: "8bd517338c8287dae4728e381b5ce1a3894b3fe7"
